{
    "menu_data_kontak_pegawai": {
      "title": "Kontak Semua Karyawan",
      "detail_title": "Detail Kontak Karyawan",
      "data": {
        "hint_search": "Cari Karyawan",
        "no_telepon":"Nomor Telepon",
        "email":"Email",
        "copyMessage":"Email berhasil di salin",
        "copyMessageNomor":"Nomor Telepon berhasil di salin"
      }
    }
  }